footer {
    background: #cfe2fe;
}

.list-group-item.active2 {
    z-index: 2;
    color: #fff;
    background-color: #9ba8b5;
    border-color: #9ba8b5;
}

.search-panel {
    height: 700px;
}

@media only screen and (max-width: 580px) {
    .search-panel {
        height: auto;
    }
}
